@media screen and (max-width:1069px) {

.top-nav li a {
 	
 
  padding:1.190em 1.1em;
  display:block;
  font-family: 'Domine', serif;
  font-weight:bold;
  color:#000;
  font-size:.79em;
 
    
}

h3 {
font-size: 1em;
padding:.5em;
}

h2 {
font-size: 1.2em;
padding:.5em;
}

#menu_header h4{
font-size:15px;
}


.post p#desc1, .post p#desc2 {

font-size:14px;
margin:10px;
line-height:20px;
margin-top:15px;
color:#9c1f6e;

}

.post h3#itmname {

text-transform:none;
font-size:15px;
line-height:25px;
font-family: Times New Roman;
margin-right:0;
padding-left:15px;
width:100%;

}

.post h3#itmprice {
background:url(../images/grn.png);
text-transform:none;
font-size:15px;
line-height:15px;
float:left;
color:white;
font-weight:bold;
margin-top:0;
width:100%;
font-family: Times New Roman;

}

#message_board {
background:url(../images/img_9a.png) no-repeat;
background-size:100% 100%;
height:auto;


}

#message_board  h4 {
text-align:center;
background:none;
text-decoration:underline;

padding-top:32%;
}

#message_board  p {
font-family: 'Bad Script', cursive;
font-family: 'Shadows Into Light', cursive;
font-size:17px;
height:auto;
color:#000;
padding:68% 12% 30% 12%;

}


}
